#weaverpix-content-in-page44 {
	margin: 0px;
	padding: 0px;
}#pinBoardpage44 {
	margin-bottom: 20px;
	display: block;
	position: relative;
	overflow: auto;
	height: auto;
}

#pinBoardpage44 .pinBoardItem {
	margin: 0px;
	padding: 0px;
	width: 175px;
	float: left;
	position: relative;
}

#pinBoardpage44 .pinBoardInner {
	margin: 8px;
	background: #ffffff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

#pinBoardpage44 .pinBoardPadding {
	padding: 16px;
}

#pinBoardpage44 .pinBoardItem img {
	width: auto;
	max-width: 100%;
	height: auto;
}

/* If caption titles are turned on */


#pinBoardpage44 .pinBoardPhotoTitle {
	font-size: 100%;
	display: block;
	position: relative;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

#pinBoardpage44 .pinBoardItem img {
	padding-bottom: 16px;
}



/* If caption content is turned on */


/* Font Awesome Subset code */

/*!
 *  Font Awesome 3.0.2
 *  the iconic font designed for use with Twitter Bootstrap
 *  -------------------------------------------------------
 *  The full suite of pictographic icons, examples, and documentation
 *  can be found at: http://fortawesome.github.com/Font-Awesome/
 *
 *  License
 *  -------------------------------------------------------
 *  - The Font Awesome font is licensed under the SIL Open Font License - http://scripts.sil.org/OFL
 *  - Font Awesome CSS, LESS, and SASS files are licensed under the MIT License -
 *    http://opensource.org/licenses/mit-license.html
 *  - The Font Awesome pictograms are licensed under the CC BY 3.0 License - http://creativecommons.org/licenses/by/3.0/
 *  - Attribution is no longer required in Font Awesome 3.0, but much appreciated:
 *    "Font Awesome by Dave Gandy - http://fortawesome.github.com/Font-Awesome"

 *  Contact
 *  -------------------------------------------------------
 *  Email: dave@davegandy.com
 *  Twitter: http://twitter.com/fortaweso_me
 *  Work: Lead Product Designer @ http://kyruus.com
 */
@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-subset/fontawesome-webfont.eot?v=3.0.1');
  src: url('fontawesome-subset/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
    url('fontawesome-subset/fontawesome-webfont.woff?v=3.0.1') format('woff'),
    url('/fontawesome-subset/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*  Font Awesome styles
    ------------------------------------------------------- */
#swipebox-action [class^="icon-"],
#swipebox-action [class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;

  /* sprites.less reset */
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
}

#swipebox-action [class^="icon-"]:before,
#swipebox-action [class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  speak: none;
}
/* makes sure icons active on rollover in links */
#swipebox-action a [class^="icon-"],
#swipebox-action a [class*=" icon-"] {
  display: inline-block;
}

#swipebox-action .icon-remove:before { 
	content: "\f021";
}

#swipebox-action .icon-chevron-left:before { 
	content: "\f022";
}

#swipebox-action .icon-chevron-right:before {
	content: "\f023";
}


/* Swipebox code */

.swipebox {
  overflow: hidden !important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999!important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
}

#swipebox-slider .slide {
  background: url("images/ajax-loader-black.gif") no-repeat center center;
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-title {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 35px;
  width: 100%;
}

#swipebox-caption {
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 999;
	height: auto;
	text-align: center;
	width: 96%;
	padding: 0 2% 1%;
}

#swipebox-action {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 999;
  height: 50px;
  line-height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-title {
  top: -600px;
  text-align: center;
}

#swipebox-caption {
  top: -600px;
  text-align: center;
}

#swipebox-title.visible-bars {
  top: 0;
}

#swipebox-caption.visible-bars {
  top: 35px;
}

#swipebox-title.force-visible-bars {
  top: 0!important;
}

#swipebox-caption.force-visible-bars {
  top: 35px !important;
}

#swipebox-action #swipebox-prev, 
#swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  position: absolute;
  width: auto;
  height: 50px;
  top: 0;
  font-size: 18px;
}

#swipebox-action #swipebox-close {
  left: 20px;
}

#swipebox-action #swipebox-prev {
  right: 100px;
}

#swipebox-action #swipebox-next {
  right: 20px;
}

#swipebox-action a {
	color: #999999;
	background: none;
	transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
}

#swipebox-action .oldIE {
	display: none;
}

#swipebox-action a:hover {
  color: #4c4c4c;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
  color: #999999;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
	background: #ffffff;
}

#swipebox-action,
#swipebox-title,
#swipebox-caption {
	background-color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=99);
	opacity: 0.99;
}

#swipebox-title {
  color: #4c4c4c !important;
  font-size: 15px;
  line-height: 35px;
  font-family: Helvetica, Arial, sans-serif;
}

#swipebox-caption {
  color: #4c4c4c !important;
  font-size: 13px;
  line-height: 1.25em;
  font-family: Helvetica, Arial, sans-serif;
}

/* Adjustments to make if Swipebox titles or captions are turned off */